import { AuthServiceService } from './shared/auth-service.service';
import { HttpClient } from '@angular/common/http';
import { Pipe, PipeTransform } from '@angular/core';
import { UserService } from './shared/user.service';

@Pipe({
  name: 'filtterPipe'
})
export class FiltterPipePipe implements PipeTransform {

  constructor(private http: HttpClient, private userSer: UserService, private authSer: AuthServiceService){}

  transform(value: any, filtterString: string): any {
    if(value.length == 0) {
      return value;
    }
  }

}
